.breadcrumb {
    display: flex;
    align-items: center;
    padding-top: 3rem;
    font-family: $font;
    font-size: 1.4rem;
    color: $txt;
    font-weight: 400;
    font-style: normal;
    letter-spacing: normal;
    line-height: 22px;

    a,
    span {
        font-family: $font;
        font-size: 1.4rem;
        color: $txt;
        font-weight: 400;
        font-style: normal;
        letter-spacing: normal;
        line-height: 22px;
        @include link;
    }
    a:hover {
        span {
            color: $orange !important;
        }
    }

    .separator {
        display: inline-block;
        background: url('../icons/icon-breadcrumb-separator.svg') top left no-repeat;
        width: .7rem;
        height: 1.3rem;
        margin: 0 .9rem;
    }

    @media (max-width: 992px) {

        .container {
            width: 100%;
            max-width: 100%;
            padding: 0 5%;
        }
    }
}